Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Apr 2025 15:20:45 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/16268 aadressile Pärnu maakond, Häädemeeste vald, Metsaküla, Sella 
(Päikeseelektrijaam) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Ehitusseadustiku § 42 lg 6.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27326012>  (menetlus 
nr: 483944) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 17.04.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (HELENE KLEIN) poole.